<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>BAY YER</title>
    <link rel="shortcut icon" href="./img/logo.png" type="image/x-icon" />
    <link rel="stylesheet" href="css/style.css" />
  </head>

  <body>
    <div class="wrapper">
      <header class="header">
        <div class="header__container __container">
          <a href="#" class="header__logo">
            <img src="./img/logo.png" alt="logo" />
          </a>
          <div class="header__menu menu">
            <div class="menu__burger">
              <span></span>
            </div>
            <nav class="menu__body">
              <ul class="menu__list">
                <li><a href="#" class="menu__link">О Нас</a></li>
                <li><a href="./news.html" class="menu__link active">Новости</a></li>
                <li><a href="#" class="menu__link">Услуги</a></li>
                <li><a href="#" class="menu__link">Вакансия</a></li>
                <li><a href="./contacts.html" class="menu__link">Контакты</a></li>
              </ul>
            </nav>
            <div class="menu__search search">
              <button class="search__button">
                <img src="./img/icons/search.png" alt="search" />
              </button>
              <form class="search__form">
                <input type="text" />
                <button>
                  <img src="./img/icons/search.png" alt="search" />
                </button>
              </form>
            </div>
          </div>
        </div>
      </header>
      <main class="page">
        <img src="./img/main_back.png" alt="" class="page__back" />
        <section class="bread-crumb __container">
          <a href="#" class="bread-crumb__link">Главная</a>
          <a href="#" class="bread-crumb__link bread-crumb__link_current">Новости</a>
        </section>
        <section class="news news_m">
          <div class="news__container __container">
            <h2 class="news__main-title news__main-title_medium">Наши последние новости</h2>
            <section class="news__row news__row_m_mini">
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
              <a href="#" class="news__column">
                <img src="./img/news/Img-2.png" alt="" class="news__img" />
                <div class="news__content">
                  <div class="news__about">
                    <h4 class="news__category">Технологии</h4>
                    <h4 class="news__date">Фев 28, 2021</h4>
                  </div>
                  <div class="news__title">Вакцина с помощью роботов</div>
                </div>
              </a>
            </section>
            <div class="news__see-all"><a href="#">Еще</a></div>
          </div>
        </section>
      </main>
      <footer class="footer">
        <section class="footer__contant __container">
          <div class="footer__contant-backgroung">
            <img src="./img/icons/BG.svg" alt="" />
          </div>
          <section class="footer__lang lang">
            <div class="lang__current">
              <div class="lang__current-icon">
                <img src="./img/icons/lang.svg" />
              </div>
              <button class="lang__current-title">
                <span id="current-lang">Russian</span>
                <img src="./img/icons/Arrow.svg" class="lang__current-arrow" />
              </button>
            </div>
            <div class="lang__dropdown">
              <ul>
                <li class="active"><a href="#">Russian</a></li>
                <li><a href="#">English</a></li>
                <li><a href="#">Turkmen</a></li>
              </ul>
            </div>
          </section>
          <section class="footer__links f-links">
            <ul class="f-links__column">
              <li class="f-links__link"><a href="">Главная</a></li>
              <li class="f-links__link"><a href="">О Нас</a></li>
              <li class="f-links__link"><a href="">Образования</a></li>
              <li class="f-links__link"><a href="">Серввисы</a></li>
              <li class="f-links__link"><a href="">Вакансия</a></li>
            </ul>
            <ul class="f-links__column f-links__column_opacity">
              <li class="f-links__link"><a href="">Условия и положения</a></li>
              <li class="f-links__link"><a href="">Политика конфиденциальности</a></li>
              <li class="f-links__link"><a href="">Образования</a></li>
              <li class="f-links__link"><a href="">Поддержка</a></li>
              <li class="f-links__link"><a href="">Вакансия</a></li>
            </ul>
          </section>
          <section class="footer__contacts f-contacts">
            <div class="f-contacts__adress">
              <div class="f-contacts__adress-text">
                <p>Oguzhan köçe, kiçi etrapça 11, jaý 4, öý 17</p>
              </div>
              <img src="./img/icons/loc.svg" class="f-contacts__adress-icon" />
            </div>
            <div class="f-contacts__socials">
              <ul>
                <li>
                  <a href="#"><img src="./img/icons/socials/Dribbble.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Instagram.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Behance.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Facebook.png" /></a>
                </li>
                <li>
                  <a href="#"><img src="./img/icons/socials/Medium.png" /></a>
                </li>
              </ul>
            </div>
          </section>
        </section>
        <section class="footer__bottom f-bottom">
          <div class="f-bottom__container __container">
            <div class="f-bottom__logo">
              <img src="./img/icons/by.svg" alt="" />
            </div>
            <h4 class="f-bottom__text">© 2021 Все права защищены</h4>
          </div>
        </section>
      </footer>
    </div>
    <script src="js/jquery-3.4.1.min.js"></script>
    <script src="js/scripts.js"></script>
  </body>
</html>
